

.welcome-card img {
  max-height: 35vh;
  overflow: hidden;
}

p {
  color: var(--ion-color-primary);
}
.my-slides {
  box-shadow:0px 0px 17px 3px rgba(0, 0, 0, 0.1);
  border-radius:20px;
}
.contact-icon {
  opacity: 0.2;
  border-right: 1px solid;
  padding: 12px;
  @media (max-width: 320px) {
    padding: 10px;
  }
}

.icn-mar {
  margin-right: 8px;
  span {
    font-weight: bold;
  }
}

.wt-icon {
  font-size: 14px;
  vertical-align: middle;
}

.call-icon {
  background-color: #F665AE;
  color: #fff;
  padding: 2px;
  border-radius: 2px;
  vertical-align: text-bottom;
  font-size: 12px;
  @media (max-width: 320px) {
    font-size: 10px;
  }
}
.scroll-inner {
  display: inline-block;
  width: 32%;
  margin-right: 12px;
}
.video-scroll {
  width: 25%;
  margin-right: 0px;
}
.class-card {
  background-color: #fff;
  border-radius: 15px;
  padding: 10px;
  text-align: center;
  box-shadow:3px 2px 9px 1px rgba(10, 41, 130, 0.21);
  img {
    margin: 0px auto;
    width:85px;
  }
}
.video-card {
  box-shadow:none;
  padding: 0px;
  img {
    margin: 0px auto;
  }
}

.class-card:first-child, .book-card:first-child {
  margin-left:0px;
}
.book-card {
  background-color: #fff;
  box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.1);
  padding: 0px 8px 8px 8px;
  border-radius: 20px;

}
.link-card {
  overflow: visible;
  margin-top: 25px;
  img {
  box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.1);
  margin-top: -30px;
 }
}
.social-icon {
  text-align: center;
}
.social-icon ion-icon {
  font-size: 26px;
}
.round-btn {
  background: linear-gradient(130deg, #2d90f8 35%, rgba(138, 195, 255, 0.9895308465) 100%);
  box-shadow:3px 4px 5px 0px rgba(0, 176, 246, 0.25);
  -webkit-box-shadow:3px 4px 5px 0px rgba(0, 176, 246, 0.25);
  border-radius: 50%;
  color: #fff;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 36px;
  font-size: 18px;
  float:right;
}
@media (max-width: 320px) {
  .contact-detail {font-size:11px;}
}
.prime-card {
  background-color:#f2f4f8;
  box-shadow: 0 6px 27px 0px rgba(0, 0, 0, 0.1);
}
.prime-text {
  padding:8px 10px;
  letter-spacing: 0.5px;
  text-align: center;
  font-size: 15px;
  @media (max-width: 375px){
    font-size: 13px;
  }
}
